=== debian/changelog ===
python-amberelectric (2.0.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 16:14:19 +0200

python-amberelectric (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079384)

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Aug 2024 22:57:49 +0200
