=== debian/control ===
Source: python-amberelectric
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aenum,
 python3-dateutil,
 python3-pydantic,
 python3-pytest,
 python3-urllib3,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-amberelectric
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-amberelectric.git
Homepage: https://github.com/madpilot/amberelectric.py

Package: python3-amberelectric
Architecture: all
Depends:
 python3-aenum,
 python3-dateutil,
 python3-pydantic,
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Description: Amber Electric Public API
 Amber is an Australian-based electricity retailer that pass through the
 real-time wholesale price of energy. Because of Amber's wholesale power
 prices, one can save hundreds of dollars a year by automating high power
 devices like air-conditioners, heat pumps and pool pumps. This Python
 library provides an interface to the API, making it possible to react to
 current and forecast prices, as well as download your historic usage.
