=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/madpilot/amberelectric.py.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v test

%:
	dh $@ --buildsystem=pybuild --with python3
